/*首页*/
#indLef { width:733px; float:left;}
#indRig { width:237px; float:right; background:#f6f6f6; text-align:center; padding-top:10px; margin-top:-10px;}
.indCont { width:327px; float:left; margin-right:10px;}
.indCont .tt { background:url(../pic/index/tt1.gif) repeat-x center bottom; padding-bottom:6px; height:26px; line-height:26px; }
.indCont .tt .title { background:url(../pic/index/dot1.gif) no-repeat 5px center; padding-left:25px; display:block; float:left; height:26px; line-height:26px;color:#333; font-size:14px; font-weight:bold;}
.more { float:right;color:#999;}
.more a { color:#999;}
.indCont .content { padding:15px 10px;}
.indCont1 {color:#999; line-height:1.5em; height:290px;width:385px;}
.indCont1 .textArea1 { background:url(../pic/index/indCont1_bg1.jpg) no-repeat left top; padding:32px 10px 20px 108px; text-indent:2em; margin-bottom:5px;}
.indCont1 .textArea1 a { margin:0 5px;}
.indCont1 .textArea2 { background:url(../pic/index/indCont1_bg2.jpg) no-repeat left top; padding:32px 145px 0 0; text-indent:0em; }

.indCont2 {line-height:1.5em; width:327px;}
.indCont2 .textArea1{background:url(../pic/index/line1.jpg) left 150px repeat-x;float:left;width:100%;padding-bottom:5px;}
.indCont2 .img { float:left;background:url(../pic/index/imageBg.jpg) no-repeat;width:125px;height:144px;padding-top:2px;padding-left:2px;}
.indCont2 .img img { width:110px; height:137px;border:1px #f4f4f4 solid;}
.indCont2 .textCont { float:right; width:180px; text-align:center;padding-top:10px;}

.indCont2 .textCont .p1{font-size:14px;margin-top:10px;}
.indCont2 .textCont .p2{margin-top:10px;}
.indCont2 .textCont .p2 a{float:left;width:99px;height:42px; background:url(../pic/index/indCont2Btn.jpg) no-repeat;margin-left:30px;color:#ea5d02;font-size:14px; font-weight:bold; line-height:42px; text-align:left;padding-left:20px;}
.indCont2 .textCont .p2 a:hover{color:#f00; text-decoration:none;}
.indCont2 .seartt { background:url(../pic/index/dot5.gif) no-repeat left center;padding-left:25px; height:25px; line-height:25px; margin-bottom:5px;font-size:14px;}
.indCont2 .textArea2{clear:both;float:left;width:100%;padding:0;margin-top:10px;padding-top:5px; background: url(../pic/index/indCont2Ico.jpg) 180px 5px no-repeat;height:78px;}


.indCont3 { width:385px;line-height:1.5em; height:220px; overflow:hidden;}
.indCont3 .newstt { font-size:14px; font-weight:bold; text-align:center; margin-bottom:6px;}
.indCont3 .textArea1 { color:#999; height:40px; text-indent:2em; padding-right:20px;}
.indCont3 .textArea1 a { margin:0 5px;}
.indCont3 .textArea1 img { width:113px; height:84px; float:left; margin-right:20px;}
.newsList0 li { background:url(../pic/index/dot2.gif) no-repeat left center; padding-left:15px; line-height:22px;}

.indCont4 { width:327px;line-height:1.5em; height:220px;overflow:hidden;}

#indRig .map { text-align:center; margin-bottom:15px;}
#indRig .map .city { background:url(../pic/index/city.jpg) repeat; width:200px; height:24px; line-height:24px; text-align:left; padding-left:25px;}
#indRig .map .city b { color:#b50000;}
#indRig .map .city a { text-decoration:underline;}
#indRig .department { text-align:center; margin-bottom:15px;}
#indRig .link { margin-bottom:15px; text-align:center;}
#indRig .link p { margin-bottom:5px;}